/* Изменение расположения даты изменения, индивидуально для страницы с описание новости */
@media (max-width: 768px) {
    .content-document>.content-document-modification-date {
        float: right;
        margin-top: -2rem;
        margin-left: 0.813rem;
    }

    .row-rgs-content-two-cols>div.col-rgs-content-left-col {
        position: static;
    }

    .row-rgs-content-two-cols {
        flex-direction: column-reverse;
        display: flex;
        position: relative;
        padding-top: 2rem;
    }

    #pr-menu-interlinking {
        display: none;
    }

    .content-document {
        margin: 1rem 0;
    }

    .row-rgs-content-two-cols>.col-rgs-content-left-col {
        width: 100%;
    }
}
